if not exists(select 1 from syscolumns where id = object_id('TELE_ORC') and name = 'FLAG_ECOMERCE')
begin 
ALTER TABLE dbo.TELE_ORC ADD
	FLAG_ECOMERCE int NULL

ALTER TABLE dbo.TELE_ORC ADD CONSTRAINT
	DF_TELE_ORC_FLAG_ECOMERCE DEFAULT 0 FOR FLAG_ECOMERCE
end